uuid: 9239cd87-89c6-4e5f-b370-a439848d5fc7
langcode: en
status: true
dependencies:
  config:
    - crop.type.focal_point
id: crop.focal_point
target_entity_type_id: crop
target_bundle: focal_point
default_langcode: site_default
language_alterable: false
